Error

two or more packages specified (libopencv-contrib2.4v5 libsane-extras)